Subject: Re: quirk_e100_interrupt() called too early

From: "Kok, Auke" <[email-masked]>
Date: Mon, 02 Jul 2007 12:03:27 -0700

Nils Rennebarth wrote:
> Bjorn Helgaas wrote:
>> On Thursday 28 June 2007 10:01:08 am Kok, Auke wrote:
>> I copied Nils Rennebarth, who originally reported the bug:
>>   http://bugzilla.kernel.org/show_bug.cgi?id=5918
>> in case he can test your patch.
 >
> Most of the embedded boards we now work with appear to exhibit the same 
> behaviour: During boot the
> 
> Firmware left 0000:01:05.0 e100 interrupts enabled, disabling
> 
> message appears for all four e100 nics. (The mainboard is a em-8510A 
> btw.) When I have time I could try if the quirk still works with the
> mentioned patch, but I am quite busy with other things at the moment.

well, we're too late for 2.6.22 I think so you have some time. However I'd like 
to make sure we can get this in with 2.6.23. Alternatively, someone could always 
send me one of these boards ;)

Thanks for taking the time to test

Auke